
TYPO3.TypoScript - Feature # 54274

Status: Resolved Priority: Should have
Author: Bastian Waidelich Category:
Created: 2013-12-07 Assigned To: Bastian Waidelich
Updated: 2013-12-08 Due date:
Subject: ResourceUri TypoScript object
Description

Provide a TypoScript object that can render resource URIs - similar to what the uri.resource ViewHelper does in Fluid.

Associated revisions
Revision b2051afc - 2013-12-08 21:19 - Bastian Waidelich

[FEATURE] Resource TypoScript object

Implements a simple TS object that can be used to render URLs to
public resources::

image = TYPO3.TypoScript:ResourceUri {
   path = 'resource://Some.Package/Public/Images/Image.png'
 }

Change-Id: Id3d887094e3a79e58ccfe4a89dff87ca0a96c291
Resolves: #54274
Reviewed-on: https://review.typo3.org/26027
Reviewed-by: Rens Admiraal
Tested-by: Rens Admiraal
Reviewed-by: Bastian Waidelich
Tested-by: Bastian Waidelich

History
#1 - 2013-12-08 00:40 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master of project Packages/TYPO3.TypoScript has been pushed to the review server.
It is available at https://review.typo3.org/26027

#2 - 2013-12-08 16:01 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.TypoScript has been pushed to the review server.
It is available at https://review.typo3.org/26027

#3 - 2013-12-08 20:45 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.TypoScript has been pushed to the review server.
It is available at https://review.typo3.org/26027

2015-08-04 1/2

https://review.typo3.org/26027
https://review.typo3.org/26027
https://review.typo3.org/26027
https://review.typo3.org/26027


#4 - 2013-12-08 21:36 - Bastian Waidelich
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:b2051afc5de2ba9834b5b8a038d868f774f2b458.
